Difference between revisions of "Template:Col-float/styles.css"

From blackwiki
Jump to navigation Jump to search
imported>Great Brightstar
(Created page with '@media all and ( max-width: 720px ) { .multicol-float { width: 100% !important; } }')
 
imported>TheDJ
m
 
(5 intermediate revisions by 4 users not shown)
Line 1: Line 1:
 +
/* {{pp-template}} */
 
@media all and ( max-width: 720px ) {
 
@media all and ( max-width: 720px ) {
 
.multicol-float {
 
.multicol-float {
width: 100% !important;
+
width: auto !important;
 
}
 
}
 +
}
 +
.multicol-float {
 +
width: 30em;
 +
clear: none;
 +
float: left;
 +
}
 +
.multicol-float-clear {
 +
clear: both;
 
}
 
}

Latest revision as of 13:08, 14 May 2020

/* {{pp-template}} */
@media all and ( max-width: 720px ) {
	.multicol-float {
		width: auto !important;
	}
}
.multicol-float {
	width: 30em;
	clear: none;
	float: left;
}
.multicol-float-clear {
	clear: both;
}